@CHARSET "UTF-8";
/******************** Entête UTF-8 ******************\
*
*	fichier	: css\default.css
*	projet	: SVEM - EBMS 2018
*	version	: 7 2018-08-16 09:13 MB
*
\****************************************************/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
pre,
form,
select,
fieldset,
input,
textarea,
p,
th,
td,
tr,
a,
img { margin: 0;padding: 0;border: 0;color: inherit;background: none;text-decoration: inherit;font-size: 1em; }
html,
body{ height: 100%;margin: 0;padding: 0;position: relative; }
*,
*:before,
*:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
body { font-family: 'Catamaran', sans-serif;font-weight: 400;font-size: 100%;color: #000; }
a, img { border-style: none;outline: none; }
button,
form input,
form textarea,
form select { outline: none;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0; }
img.full,
img.center,
img[align="center"],
img[align="middle"],
img[align="justify"],
figure.left,
img.left,
img[align="left"],
figure.right,
img.right,
img[align="right"] { display: block;margin: 0 auto 30px;max-width: 100%; }
a { text-decoration: underline;color: #2a69ad; }
a:hover,
a:active{ color: #000; }
a.bt-inv {
	border: 1px solid #fff;
	display: block;
	font-size: 1.125em;
	padding: 13px 15px;
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;
	max-width: 370px;
	margin: 0 auto;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
}
a.bt-inv:hover { border: 1px solid #006bb3;color: #006bb3;background: #fff; }
a.bt:hover { background: #000;color: #fff;border: 1px solid #000; }
input.bt:hover { background: #000;color: #fff;cursor: pointer;border: 1px solid #000; }
a.bt,
input.bt {
	display: block;
	font-size: 1.125em;
	color: #fff;
	padding: 8px 7px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	text-decoration: none;
	max-width: 300px;
	margin: 0 auto;
	background: #2a69ad;
	font-weight: 400;
	border: 1px solid #2a69ad;
}
body .hide { border: 0 none;clip: rect(0px, 0px, 0px, 0px);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px; }
body .ellip { text-overflow: ellipsis;overflow: hidden;white-space: nowrap; }
::-webkit-input-placeholder { opacity: 1;text-decoration: none;color: #212721; }
:-moz-placeholder { opacity: 1;text-decoration: none; }
::-moz-placeholder { opacity: 1;text-decoration: none; }
:-ms-input-placeholder { opacity: 1;text-decoration: none; }
body > header form input::-webkit-input-placeholder { opacity: 1;text-decoration: none;color: #fff; }
img { border: 0 none;height: auto;max-width: 100%;vertical-align: middle; }
.container { margin: 0 auto;max-width: 1200px;padding: 1.3em; }
.container2 { margin: 0 auto;width: 1600px;padding: 1.3em; }
.row { margin: 0 0 1.5em; }
.tab-content > .row { margin: 0; }
.main { margin-top: 0; }
body.home .main { margin-top: 0.5em; }
.row::before,
.row::after { content: "";display: table;line-height: 0; }
.row::after { clear: both; }
.col-12,
.col-11,
.col-10
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 { width: 100%;min-height: 0.1em;position: relative; }
.center { text-align: center!important; }
.flush-box { margin-bottom: -70px; }
.pull-top { margin-top: 1.5em; }
.pull-top2 { margin-top: 1em; }
.pull-bottom { margin-bottom: 1.5em; }
.pull-bottom2 { margin-bottom: 1em; }
.full-width { width:100%; }
.reset-margin { margin-left: -21px;margin-right: -21px; }
/*Headings font sizes*/
p { font-size: 1.1em;margin-bottom: 1em;text-align: left;line-height: 1.4; }
h1 { font-size: 2em;color: #fff;line-height: 1.1;margin-bottom: .5em;font-family: 'Fjalla One', sans-serif;text-transform: uppercase;font-weight: 400; }
h2 { font-size: 1.4em;font-weight: bold;margin-bottom: .3em;text-align: left;line-height: 1.2;color: #2a69ad; }
h3 { font-size: 1.4em;color: #000;font-weight: bold;line-height: 1.1;margin-bottom: .5em; }
.lead { font-size: 1.1em;line-height: 1.5;font-weight: bold;text-align: left;margin-bottom: 0.6em;color: #000; }
/*deviders*/
hr { background-image: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));border: 0 none;clear: both;display: block;height: 1px; margin: 2em 0; }
sup { height: 0;line-height: 1;position: relative;vertical-align: baseline; bottom: 1ex; }
body > section { margin-top: 80px; } /*min-height: 100%;*/
.bg-color1 { background-color: rgba(95, 185, 36, 0.85); }
.bg-color2 { background-color: rgba(0, 168, 231, 0.85); }
.bg-color3 { background-color: #EFFDFF; }
/*header*/
body > header { border-bottom: 1px solid #149C54;width: 100%;background: #fff;height: 80px;position: fixed;top: 0;z-index: 1000; }
body > header .container { position: relative;padding: 0.4em 1.3em 0; }
body > header .row { margin: 0; }
body > header .logo.fr { background-image: url('../img/2018/logo-fr.jpg');background-repeat: no-repeat; }
body > header .logo.en { background-image: url('../img/2018/logo-en.jpg');background-repeat: no-repeat; }
body > header .logo { width: 136px;height: 70px;text-indent: -999999em;display: inline-block;margin: 0;background-size: 136px auto; }
body > header .lang {
	position: absolute;
	top: 20px;
	right: 80px;
	line-height: 240%;
	background: #000;
	border-radius: 100%;
	width: 30px;
	height: 30px;
	color: #fff;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	font-size: 0.8em;
	display: inline-block;
	text-transform: uppercase;
}
body > header .lang:hover { background-color: #159c54; }
/*Nav*/
body > header nav { float: right;margin: 12px 0 0;background: transparent url("../img/2018/icons.svg") no-repeat scroll -92px -432px;display: block;z-index: 998;height: 42px;width: 67px;background-size: 174px 547px; }
body > header nav ul { display: none;list-style: none;position: absolute;font-size: 1.1em;top: 52px;padding-top: 22px;left: 0;right: 0; z-index: 998;text-align: center;margin: 0 -21px; }
body > header nav .logout { float: right; }
body > header nav:hover,
body > header nav.open { background: transparent url('../img/2018/icons.svg') no-repeat -92px -489px;background-size: 174px 547px; }
body > header nav:hover ul,
body > header nav.open ul { display: block; }
body > header nav ul li a,
body > header nav .logout { display: block;text-decoration: inherit;padding: 8px 20px;text-transform: uppercase;font-size: 1.2em;margin: 0;background-color: #006bb3;color: #fff; }
body > header nav ul li a:hover,
body > header nav .logout:hover,
body > header nav ul li.selected { background-color: #fff;color: #159c54; }
body > header nav ul li ul { position: static;height: auto;min-width: 280px;background: #fff; padding: 0;border: 0; }
body > header nav ul li ul,
body > header nav:hover ul li ul { display: none; }
body > header nav ul li ul,
body > header nav:hover ul li.open ul { display: inline-block; }
body > header nav ul li:last-child a {}
body > header nav ul li.open,
body > header nav ul li.open a,
body > header nav ul li.open ul li { background-color: #fff;color: #159c54; }
body > header nav ul li.open ul li a { text-transform: none;font-size: 1em; }
/*citynav*/
.citynav { background-color: #165ba6;padding: 1em; }
.citynav a {
	background-color: #c9c9c9;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 6px 10px;
	text-decoration: none;
	margin-bottom: 0.5em;
	display: inline-block;
	width: 130px;
}
.citynav a.active { background-color: #fff;color: #165ba6; }
.citynav span { display: block;text-align: center;color: #fff;font-weight: bold; }
body > section header .page-title { background: #1d252c;width: 100%;padding: 0;clear: both; }
body > section header .page-title .row { margin-bottom: 0;margin-top: 0; }
body > section header .page-title h1 { text-align: center;color: #fff;margin-bottom: 0.2em; }
body > section header .page-title h2 { text-align: center;color: #fff;font-weight: 300;margin-bottom: 0; }
/*slider home*/
body > section header .slick-slider { margin-bottom: 0; }
body section header .slide { background: #666; }
body section header .slide-box { padding: 0; position: relative;height: 470px; }
body > section header .slide .slick-prev,
body > section header .slide .slick-next { width: 20px;height: 20px;background: url(../img/2018/icons.svg) no-repeat scroll center 200px transparent;z-index: 1;background-size: 174px 547px;}
body > section header .slide .slick-prev { left: 0;background-position: -116px -332px; }
body > section header .slide .slick-next {right: 0;background-position: -116px -377px; }
.slick-prev::before, .slick-next::before { display: none!important; }
.slider-img {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	position: absolute;
	z-index: -1;
	top: 0;
}
/*header*/
body > section header .herotext{ }
body > section header .herotext span {
	display: block;
	color: #fff;
	text-align: center;
	text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.68);
}
body > section header .herotext .edition { font-size: 1.2em; }
body > section header .herotext .title { font-family: 'Fjalla One', sans-serif;text-transform: uppercase;font-size: 2em;line-height: 110%;margin: 0 0 0.2em; }
body > section header .herotext .date { font-weight: bold;line-height: 100%;font-size: 1.2em;margin-bottom: 1em; }
body.home section header .slide-box { height: 460px; }
body section header .slide-box { height: 280px; }
.slick-dotted.slick-slider { margin-bottom: 0!important; }
body > section header .info-box { display: block;position: relative;color: #fff;padding: 0.5em;margin:0 auto 0.5em;max-width: 370px; }
body > section header .info-box p { font-family: 'Fjalla One', sans-serif;text-transform: uppercase;text-align: center;margin-bottom: 0;font-size: 1.5em; }
body > section header .info-box a { font-size: 1.1em;line-height: 100%; }
/*service slider*/
body > section .service-slide-box { border-bottom: 1px solid #c4c4c4;width: 100%; }
body > section .service-slide-box .row { margin-bottom: 1em; }
body > section .service-slide { margin-top: 0.3em; }
body > section .service-slide .land { background: #249A46 url("../img/2018/visiteurs.png") repeat-x scroll center bottom; }
body > section .service-slide .snow { background: #00A8E7 url("../img/2018/exposants.png") repeat-x scroll center bottom; }
body > section .service-slide .homedepot { background: #F38120 url("../img/2018/actualite.png") repeat-x scroll center bottom; }
body > section .service-slide a { text-decoration: none; }
body > section .service-box { position: relative;height: 160px;padding: 1em 1.3em; }
body > section .service-box h2 { color: #fff;text-transform: uppercase;width: 80%;font-size: 2.45em;margin-bottom: 0;font-family: 'Fjalla One', sans-serif;margin-top: 0.2em;font-weight: 400; }
body > section .service-box p { font-size: 1.05em;text-transform: uppercase;text-decoration: underline;font-weight: bold; }
body > section .service-box span{width: 50px;height: 50px;position: absolute;right: 0;top: 20px;background: transparent url("../img/2018/icons.svg") no-repeat scroll -101px -9px;background-size: 174px 547px; }
/*List 3*/
ul.no_bullet2 { line-height: 10px; }
ul.no_bullet2 li { list-style: none;text-indent: -1.8em;padding-left: 2.8em;margin-bottom: 0.5em;line-height: 130%;font-size: 1.1em; }
ul.no_bullet2 li:before {
	content: '';
	display: inline-block;
	height: 20px;
	width: 30px;
	background: transparent url('../img/2018/listicon2.svg') no-repeat  center center ;background-size:17px auto;
	margin-left: -10px;
	padding-right: 20px;
	margin-right: 9px;
	vertical-align: middle;
}
/*dynamic text*/
body > section .dynamictext { clear: both;margin-bottom: 1em; }
body > section .dynamictext .title { cursor: pointer;background:url(../img/2018/plus.svg) no-repeat right 7px #159c54; }
body > section .dynamictext.open .title { cursor: pointer;background:url(../img/2018/plus.svg) no-repeat right -101px #F58B33;cursor: default; }
body > section .dynamictext .box { background: #f8f8f8 none repeat scroll 0 0;padding: 1.3em; }
body > section .dynamictext .box h2 { color:#000!important;padding: 0!important;font-size: 1.55em!important;font-weight: 400; margin-bottom: 0.3em!important; }
body > section .dynamictext .title h2 { color: #fff;margin: 0 10px 0 0;padding: 15px 20px 15px 15px;display: block;font-size: 1.25em; }
body > section .dynamictext .title:hover { background-color: #F58B33; }
body > section .dynamictext .title .pointer { display: none; }
body > section .dynamictext.open .title .pointer {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 15.5px 0 15.5px;
	border-color: #F58B33 transparent transparent transparent;
	display: block;
	position: absolute;
	left: 19%;
	margin-top: 1px;
}
body > section .dynamictext.open h2 { color: #fff;padding: 15px 20px 15px 15px;margin: 0 auto;position: relative;width: 100%; font-size: 1.25em; }
body > section .dynamictext .content { display: none; }
body > section .dynamictext.open .content { display: block; }
/*list links*/
body > section .list-links a h2 { font-size: 1.3em;margin: 0;font-weight: 300;color: #fff; }
body > section .list-links a { display: block;color: #fff;font-size: 1.3em;margin: 1em 0;text-decoration: none;position: relative;padding: 15px 20px 15px 15px;background: #159c54; }
body > section .list-links a:hover { background-color: #F58B33; }
body > section .list-links a span { 
	background:url(../img/2018/doc_types.svg) no-repeat scroll center 200px transparent;
	display: inline-block;
	height: 42px;
	margin: 0;
	right: 10px;
	text-indent: -999999em;
	width: 42px;
	position: absolute;
	top: 8px;
}
body > section .list-links a span.type-pdf { background-position: -61px 2px; }
body > section .list-links a span.type-doc,
body > section .list-links a span.type-docx { background-position: 2px 2px; }
/*form*/
body > section .form-box { margin-bottom: 3em; }
body > section form { font-weight: 400; }
body > section form > fieldset { margin-bottom:30px; }
body > section form input[type=text],
body > section form input[type=password],
body > section form input[type=number],
body > section form input[type=tel],
body > section form input[type=file],
body > section form input[type=email],
body > section form select {
	border: 1px solid #c2c2c2;
	border-width: 0 0 1px 0;
	height: 35px;
	width: 100%;
	min-width: 160px;
	margin: 10px 0;
	padding: 2px 0 3px;
	vertical-align: top;
	font: inherit;
	resize: none;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
body > section form input[type=file] { height: auto; }
body > section form input[type=number] { -moz-appearance: textfield; }
body > section form input[type=checkbox],
body > section form input[type=radio] { margin: 4px 15px 0 0;vertical-align: top; }
body > section input:focus,
textarea:focus,select:focus { background: none repeat scroll 0 0 #fff;color: #595959;border:1px solid #000; }
body > section form textarea {
	border: 1px solid #c2c2c2;
	border-width: 1px;
	height: 35px;
	width: 100%;
	min-width: 160px;
	margin: 10px 0;
	padding: 10px;
	vertical-align: top;
	font: inherit;
	resize: none;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	height: 180px;
	margin: 20px 0 10px;
	resize: none;
	width: 100%;
}
input:focus::-webkit-input-placeholder,
textarea::-webkit-input-placeholder:focus,
select::-webkit-input-placeholder:focus { color: #595959; }
select::-ms-expand { display: none; }
body > section form label { text-transform: none; }
body > section form select option { padding: 2px 0 3px;background: #fff;color: #595959; }
body > section form input[type=submit] { display: block;width: 100%;appearance: none;-moz-appearance: none;-webkit-appearance: none; }
body > section form .block { margin-top: 0; }
body > section form .block div { display: inline-block;margin: 10px 0 20px; }
body > section form select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url(../img/2018/select-arrow.svg) no-repeat right 9px transparent;
	background-size: 26px auto;
}
body > section form .error-msg { color: red; }
/*Contact map*/
body > section .map-box { position: relative;width: 100%;margin: 0; }
body > section #map_canvas { height: 350px; }
body > section .map-info { position: relative; margin: 0 auto; }
body > section .map-info div { width: 100%;position: relative;display: block; margin: 27px 0; }
body > section .map-info div p { display: inline-block;vertical-align: middle;width: 79%;margin-bottom: 0;margin-left: -5px;font-size: 1.125em;color: #000;font-weight: 400; }
body > section .map-info div a { display: inline-block;text-decoration: none;font-size: 1.125em;vertical-align: middle;width: 80%;font-weight: 400; }
body > section .map-info div span {
	background: url(../img/2018/icons.svg) no-repeat scroll center 200px transparent;
	display: inline-block;
	height: 52px;
	text-indent: -999999em;
	vertical-align: middle;
	width: 39px;
	margin-right: 12px;
}
body > section .map-info div .icon3 { background-position: -107px -268px; }
body > section .map-info div .icon2 { background-position: -107px -214px; }
body > section .map-info div .icon1 { background-position: -107px -147px }
body.contact section .col-3 p { text-align: left; }
/*Gallery*/
body > section .image-box{position:relative;cursor: pointer;margin-bottom: 2em;display: block;}
body > section .image-box:hover:after { opacity:1;}
body > section .image-box img { width: 100%;vertical-align: top;margin-bottom: 0;height: auto; }
body > section .image-box > span { display: none; }
/*
body > section .image-box:hover > span{position: absolute;width: 50px;height: 50px;background:url(../img/2018/plus.svg) no-repeat center 7px transparent;z-index: 100;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);display: block;opacity: 0.7;}
body > section .image-box:after {content:'\A';position:absolute;width:100%; height:100%;top:0; left:0;background:rgba(0,0,0,0.5); opacity:0; transition: all 0.5s;-webkit-transition: all 0.5s;-webkit-backface-visibility: hidden;}
*/
body > section .gallery .bt { clear: both; }
/*Login*/
body > section .login-box{max-width: 400px;margin: 0 auto;float: none;}
body > section .login-box .bt{display: block;margin-top: 1.5em;width: 100%;max-width: 400px;float:none;}
body > section .login-box .error-msg {background-color:#FFD9C8; color: #ec2534;margin-bottom: 20px;padding: 1em;text-align: center;}
body > section .login-box a{display: block;margin-top: 2em;text-align: center;}
/*tabs*/
/*tabs*/
body > section .tabs-box { margin:-0.2em -21px 2em; }
body > section .tabs { width: 100%;position: relative;display: block; }
body > section .tabs li { list-style: none;display: none;float: left;padding-bottom: 1px;position: relative;width: 100%; }
body > section .tabs li.active { display: block; }
body > section .tabs li a {
	padding: 4px 5px;
	display: block;
	background: #c9c9c9;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 1.2em;
	text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
}
body > section .tabs li:nth-of-type(3) a { border-right: none; }
body > section .tabs-box .col-6 { float: left; }
body > section .tabs li.active a,
body > section .tabs li.active a:hover { background: #2a69ad;color: #fff;display: block; }
body > section .tabs li a:hover { background: #2a69ad;color: #fff; }
body > section .tabs li.active a .pointer {
	bottom: 31%;
	display: block;
	position: absolute;
	right: 3%;
	text-indent: -999999em;
	background: transparent url(../img/icons2.svg) no-repeat scroll -139px -143px;
	background-size: 284px 175px;
	height: 23px;
	width: 43px;
}
body > section .tab-content { padding: 0;margin-top: 0; }
body > section .tab-content img { margin-bottom: 0; }
body > section .tabs:hover li { display: block; }
body > section .schedulelist { }
body > section .schedulelist li { list-style: none;border-bottom: 1px solid #c4c4c4;width: 100%;float: left;margin: 0.5em 0 1em; }
body > section .schedulelist li .time {
	display: block;
	background-color: #d9faff;
	padding: 1px 10px;
	float: left;
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 0.5em;
	clear: both;
}
body > section .schedulelist .info { float: left;clear: both; }
body > section .schedulelist li h2 { color: #000; }
/*Dropdown menu*/
body > section .sort-box-menu {display: block; background-color: #159c54;margin-bottom: 1em;}
body > section .sort-box-menu .row {margin-bottom: 0;}
body > section .sort-box-menu .container {padding: 0 1.3em;}
body > section .sort-box-menu nav,body > section .gallery nav{height: 52px;position:relative;display: block;}
body > section .gallery nav{max-width: 377px; background: #159C54;margin-bottom: 1em}
body > section .sort-box-menu nav span.arrow-down,body > section .gallery nav span.arrow-down{background:url(../img/2018/icons2.svg) no-repeat -241px -146px transparent;display: block;height: 20px;position: absolute;right:0;text-indent: -999999em;top:20px;width: 27px;}
body > section .gallery nav span.arrow-down{right:1em}
body > section .sort-box-menu nav .label,body > section .gallery nav .label{display: block;text-align:center;background:none;font-size:1.2em;text-transform: uppercase;width: 100%;margin:0;color:#fff;font-weight:600;position: relative;top: 50%; -webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
body > section .sort-box-menu:hover,body > section .gallery nav:hover{cursor: pointer;}
body > section .sort-box-menu nav ul,body > section .gallery nav ul{left: -9999em;list-style: outside none none;padding: 9px 0;position: absolute;top: 41px;z-index: 100;text-align:left;margin:0;width: 100%;}
body > section .sort-box-menu nav ul a,body > section .gallery nav ul a{display: block;margin: 0 -21px;padding: 11px 10px;text-decoration: none;text-transform: uppercase;color: #fff;font-size: 1.2em;text-align: center;font-weight: 300;background-color: #159c54;border-bottom: 1px solid #fff;}
body > section .gallery nav ul a {margin:0}
body > section .sort-box-menu nav ul li:last-child a{border-bottom: 1px #159c54 solid;}
body > section .sort-box-menu nav ul li:nth-child(1) a,body > section .gallery nav ul li:nth-child(1) a{border-top:1px solid #fff;}
body > section .sort-box-menu nav ul a:hover,body > section .gallery nav ul a:hover{background: none repeat scroll 0 0 #fff; color:#159c54; border: medium none;text-decoration: none; border-bottom: 1px solid #fff;}
body > section .sort-box-menu nav ul a span,body > section .gallery nav ul a span{display: none;}
body > section .sort-box-menu:hover ul, body > section .gallery nav:hover ul{left: 0;}
body section header.site-header h1{margin-top: 25px;margin-bottom: 0;}
body > section .video-detail {position: relative; padding-bottom: 58.25%; /* 16:9 */padding-top: 25px;height: 0;background: #000;margin-left: -21px; margin-right: -21px;}
body > section .video-detail iframe {position: absolute;top: 0;left: 0;width: 100%!important;height: 100%!important;}
/*Footer*/
footer {text-align:center;min-height:200px;padding: 0;position:relative;}
/*partners*/
footer .partners-box .partners { border-bottom: 1px solid #c4c4c4;width: 100%;float: left; }
footer .partners-box .medias { border-bottom: none; }
footer .partners-box .partners:nth-of-type(4) { border: none; }
footer .partners h3 { text-transform: uppercase;color: #5d5d5d;font-weight: 300;font-size: 1.1em; margin: 1.5em 0;text-decoration: underline; }
footer .partners-box .platinum a,
footer .partners-box .gold a { width: 70%;margin:1em auto; }
footer .partners-box .regular a,
footer .partners-box .medias a { width: 100%;margin: 1em 0;float: left;display: inline-block;padding: 0 10px; }
footer .partners-box ul { width: 100%;display: block; }
footer .partners-box ul li { list-style: none; }
footer .partners-box a { display: block;width: 100%; }
footer .partners-box img { width: 100%;max-width: 180px;margin-bottom: 0; }
footer .partners-box .platinum img { max-width: 250px; }
footer .partners-box .regular img { width: 60%; }
footer .footer-inner{background: #000;height: inherit;padding: 0;}
footer .footer-inner.employee {height:150px}
footer .footer-inner .lefttHalf {
	width: 100%;
	position: absolute;
	left: 0px;
	height: 390px;
	background: url(../img/2018/footer-left.jpg) no-repeat scroll center center transparent;
	background-size: cover;
}
footer .footerlinks { display: block;width: 100%; }
footer .footerlinks li { list-style: none; }
footer .footerlinks li a {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 172%;
}
/*footer .contact { height: 130px; }*/
footer .contact ul { text-align: center;padding-bottom: 0.5em; }
footer .contact ul li { display: inline-block;list-style: none;margin: 0 17px 0; }
footer .contact ul li a { height: 70px;width: 66px;display: block;background: url(../img/2018/icons.svg) no-repeat scroll center 200px transparent;text-indent: -999999em;-webkit-backface-visibility: hidden;background-size: 174px auto; }
footer .contact a.icon-phone { background-position: -10px -73px; }
footer .contact a.icon-email { background-position: -10px 5px; }
footer .contact a.icon-map { background-position: -10px -161px; }
footer .newsletter { margin: 0 auto;padding: 1em 1.3em 8em; }
footer .newsletter h2 { margin-bottom: 30px;text-align: center;font-size: 1.55em;color: #fff;text-transform :none;padding: 0 1em;font-weight: bold;letter-spacing: 2px; }
footer .newsletter .bt-inv { display: block;margin-top: 1em; }
footer .social { margin: 1em auto;padding: 0.5em 0 0;width: 100%; }
footer .social h2 { text-align: center;color: #fff;margin-top: 1em;text-transform: uppercase;font-size: 1.1em; }
footer .social ul { text-align: center;padding-bottom: 2em; }
footer .social ul li { display: inline-block;list-style: none;margin: 0 7px; }
footer .social ul li a {
	height: 37px;
	width: 37px;
	display: block;
	background: url(../img/2018/social.svg) no-repeat scroll center 200px transparent;
	text-indent: -999999em;
	-webkit-backface-visibility: hidden;
	background-size: 315px auto;
}
footer .social ul li a:hover{opacity: 0.8;filter: alpha(opacity=80);}
footer .social a.facebook{background-position:-1px center;}
footer .social a.twitter{background-position:-72px center;}
footer .legal { border-top: 1px solid #fff;background-color: #fff; }
footer .legal .container { padding: 0.5em;position: relative; }
footer .legal a {
	padding: 0.1em 0;
	text-decoration: none;
	display: block;
	font-size: 1.05em;
	text-align: center;
	color: #1b242b;
	line-height: 100%;
	cursor: pointer;
}
footer .legal a .copyicon { font-size: 1.2em !important;vertical-align: middle;line-height: 100%; }
.hideelem { display: none; }
/*popup*/
.window {position:fixed;top:50%;left:50%;-ms-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);z-index:99999;transition: all 0.5s ease;-webkit-transition: all 0.5s ease}
.window > .close {cursor:pointer;display:block;position:absolute;top:-28px; right:0; width:20px; height: 20px;background:url(../img/2018/close.svg) no-repeat 50% 0;background-size:20px 20px}
.window > img {position:absolute;bottom:-1px;left:50%;-ms-transform:translate(-50%, 0);-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0);transition: all 0.5s ease;-webkit-transition: all 0.5s ease; max-width: 100%;max-height:100%}
.window > .title {display:block;position:absolute;bottom: -58px; left:0; right:0; height: 58px; background: #FFF; color: #000; text-align: center;line-height: 58px}
.window .next, .window .prev {cursor:pointer;display:inline-block;width:20px; height:20px;margin:0 10px;text-align: center;vertical-align: middle;line-height: 1em;background-size:7px 16px}
.window .next::after {content:'▸';font-size:2em}
.window .prev::before {content:'◂';font-size:2em}
.window .count{display:block;position:absolute;bottom: -58px;right:0;min-width:58px;height:58px;padding:0 8px;color:#FFF;background:#249A46;line-height: 58px;text-align: center}
.modal {position:fixed;top:0;left:0;right:0;bottom:0;z-index:99998;background: rgba(0,0,0,.7)}
/*alerts*/
.alert {margin-bottom: 20px;padding: 15px;}
.alert-success { background-color: #CDEEA7;border-color: #d6e9c6;color: #3c763d;}
.alert-info {background-color: #BFE7F1;border-color: #bce8f1; color: #31708f;}
.alert-warning {background-color: #F5E5A7;border-color: #faebcc;color: #8a6d3b;}
.alert-danger {background-color: #F9C6C5;border-color: #ebccd1;color: #a94442;}
/*news section home*/
body > section .news-box .news-text{padding: 1em 0;}
body > section .news-box .news-text h2{text-transform: none;font-size: 1.55em;}
body > section .news-box .news-img img{margin-bottom: 0;}
.date{font-size: 0.95em; color:#5d5d5d;margin: 1em 0 0.3em;display: block;width: 100%;}
/*last news*/
.news-cont { background-color: #EFFDFF;padding: 1.5em 0 0;margin-bottom: 1em; }
body > section .list-news{;}
body > section .list-news li{list-style: none;margin-bottom: 1em;border-bottom: 1px solid #ccc;padding-bottom: 0.5em;}
body > section .list-news li a,
body > section .new-bockets a{display: block;text-decoration: none;}
body > section .list-news h2,
body > section .new-bockets h2 {text-transform: none;color:#000;font-size: 1.3em; }
body > section .list-news h2:hover,
body > section .new-bockets h2:hover{color:#2a69ad;}
h1.headline,
h2.headline{
	font-size: 2em;
	color: #000;
	line-height: 1.1;
	margin-bottom: 1em;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	font-weight: inherit;
}
.headline::after { content: '';display: block;position: relative;top: 13px;width: 100%;left:0;border-top: 6px solid #000;margin: 0 auto; }
/*dates de admission*/
.sidebarbox {
	width: 100%;
	float: left;
	background-color: #fff;
	border-top:6px solid #000;
	padding: 2em;
	margin-top: 2em;
}
.sidebarbox-cont { float: left;width: 100%; }
.sidebarbox h2 {
	font-size: 2em;
	color:#000;
	line-height: 1.1;
	margin-bottom: 0;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	font-weight: inherit;
}
.sidebarbox .infolist { margin-bottom: 2em;margin-top: 2em; }
.mapimg img { margin-bottom: 0; }
.sidebarbox .infolist li { list-style: none;font-size: 1.1em;line-height: 134%; }
.sidebarbox .infolist li.list-title { font-size: 1.4em;border-bottom: 1px solid #000;margin-bottom: 0.6em; }
.sidebarbox .infolist li span.icon {
	display: inline-block;
	text-indent: -10000em;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	vertical-align: middle;
}
.sidebarbox .infolist li span.dates{ background: url(../img/2018/calendar.svg) no-repeat scroll center center transparent;margin-right: 10px;background-size: 20px auto; }
.sidebarbox .infolist li span.prix{ background: url(../img/2018/credit-card.svg) no-repeat scroll center center transparent;margin-right: 10px;background-size: 20px auto; }
.sidebarbox .infolist li span.place { background: url(../img/2018/pin.svg) no-repeat scroll center center transparent;margin-right: 10px;background-size: 20px auto; }
.sidebarbox .infolist .smalltx { font-size: 0.8em!important; }
.sidebarbox .note { margin-top: 1.5em; }
.sidebarbox h3 { font-size: 1.2em; }
.partners .slick-prev,
.partners .slick-prev:hover,
.partners .slick-prev:focus { left: 0;width: 20px;height: 20px;background:url(../img/2018/arrow-left.svg) no-repeat scroll center center transparent;z-index: 1;background-size:20px auto; }
.partners .slick-next,
.partners .slick-next:focus,
.partners .slick-next:hover { right: 0;width: 20px;height: 20px;background:url(../img/2018/arrow-right.svg) no-repeat scroll center center transparent;z-index: 1;background-size:20px auto; }
/*News*/
.newssection,
.newssection .news { width: 100%; }
.newssection .news { border-bottom: 1px solid #d8dfe0; }
.newssection .news:nth-of-type(even) { background-color: #f5feff; }
.newssection .news a,
.newssection .news .row { margin-bottom: 0; }
.newssection .news img { margin-top: 0.6em;margin-bottom: 10px; }
/* Pagination */
/* basic style */
nav[role="navigation"] { text-align: center; }
.cd-pagination {width: 90%;max-width: 768px;margin: 2em auto 4em;text-align: center;}
.cd-pagination li {margin: 0 .2em;}
.cd-pagination li.button {display: inline-block;}
.cd-pagination a,
.cd-pagination span {display: inline-block;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;padding: .6em .8em;font-size: 1em;text-decoration: none; }
.cd-pagination a {border: 1px solid #e6e6e6;border-radius: 0.25em;}
.no-touch .cd-pagination a:hover {background-color: #f2f2f2;}
.cd-pagination a:active { -webkit-transform: scale(0.9); -moz-transform: scale(0.9);-ms-transform: scale(0.9); -o-transform: scale(0.9); transform: scale(0.9);}
.cd-pagination a.disabled {color: rgba(46, 64, 87, 0.4);pointer-events: none;}
.cd-pagination a.disabled::before, .cd-pagination a.disabled::after {opacity: .4;}
.cd-pagination .button:first-of-type a::before {content: '\00ab  ';}
.cd-pagination .button:last-of-type a::after {content: ' \00bb';}
.cd-pagination .current {background-color: #455CA1 ;border-color: #455CA1 ;color: #ffffff;pointer-events: none;}
/* - No space between list items - */
.cd-pagination.no-space {width: auto;max-width: none;display: inline-block;border-radius: 0.25em;border: 1px solid #e6e6e6;}
.cd-pagination.no-space:after {content: "";display: table;clear: both;}
.cd-pagination.no-space li {margin: 0;float: left;border-right: 1px solid #e6e6e6;}
.cd-pagination.no-space li:last-of-type {border-right: none;}
.cd-pagination.no-space a, .cd-pagination.no-space span { float: left; border-radius: 0; padding: .2em .5em; border: none;}
.cd-pagination.no-space li:first-of-type a { border-radius: 0.25em 0 0 0.25em;}
.cd-pagination.no-space li:last-of-type a {border-radius: 0 0.25em 0.25em 0;}
.cd-pagination {margin: 0em auto;}
.cd-pagination li { display: inline-block; }
/* -replace buttons with icon - */
.cd-pagination.custom-buttons a,
.cd-pagination.custom-buttons span { vertical-align: middle; }
.cd-pagination.custom-buttons .button a {
	width: 40px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	color: transparent;
	background-image: url("../img/2018/cd-icon-arrow-2.svg");
	background-repeat: no-repeat;
	background-position: center center;
}
.cd-pagination.custom-buttons .button:last-of-type a {
	/*! -webkit-transform: rotate(180deg);*/
	-moz-transform: rotate(180deg);
	/*! -ms-transform: rotate(180deg);*/
	/*! -o-transform: rotate(180deg);*/
	/*! transform: rotate(180deg);*/
}
.no-touch .cd-pagination.custom-buttons .button:last-of-type a:active {
	-webkit-transform: scale(0.9) rotate(180deg);
	-moz-transform: scale(0.9) rotate(180deg);
	-ms-transform: scale(0.9) rotate(180deg);
	-o-transform: scale(0.9) rotate(180deg);
	transform: scale(0.9) rotate(180deg);
}
.cd-pagination.no-space.custom-buttons .button:last-of-type a { border-radius: 0.25em 0 0 0.25em; }
.standardbox .sidebarbox,
.newssection .sidebarbox { background-color: #EFFDFF; }
.main > .standardbox { border-bottom: 1px solid #c4c4c4;width: 100%;margin-bottom: 2em; }
body.conferences .standardbox { border-bottom: none;margin-bottom: 0; }
.legende{ }
.legende li{
	list-style: none;
	display: inline-block;
	margin-right: 1em;
	margin-bottom: 0.5em;
	vertical-align: middle;
}
.legende li:nth-of-type(1) { display: block; }
.legende li span{
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
	text-indent: -10000em;
	border-radius: 50%;
	margin-right: 0.5em;
}
.legende li .free { background-color: #067bca; }
.legende li .pending { background-color: #ffcc00; }
.legende li .reserved { background-color: #d60d08; }
/*contact*/
body.contact .main { margin-top: 0; }
.contactbox { width: 100%;background-color: #edfdff; }
.contactbox .container { padding: 0; }
.contactbox .row { margin-bottom: 0;margin-top: 0; }
.sidebar2 { background-color: #006bb3;color: #fff;padding: 2em 1.3em; }
.sidebar2 h2 { color:#fff; }
.cont-list { }
.cont-list li { list-style: none;font-weight: bold;line-height: 144%; }
.cont-list li:nth-of-type(4) { margin-top: 1.5em; }
.cont-list li span {
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
	background: url(../img/2018/phone-w.svg) no-repeat scroll center center transparent;
	background-size: 15px auto;
	margin-right: 0.5em;
	text-indent: -10000em;
}
.cont-list li a { color: #fff;text-decoration: none; }
.cont-list li a:hover { color: #000; }
ul.social { text-align: left;padding-top: 1em; }
ul.social li { display: inline-block;list-style: none;margin: 0 7px; }
ul.social li a {
	height: 37px;
	width: 37px;
	display: block;
	background: url(../img/2018/social.svg) no-repeat scroll center 200px transparent;
	text-indent: -999999em;
	-webkit-backface-visibility: hidden;
	background-size: 315px auto;
}
 ul.social li a:hover { opacity: 0.8;filter: alpha(opacity=80); }
 ul.social a.facebook { background-position: -1px center; }
 ul.social a.twitter { background-position: -72px center; }
.sidebar3 { background-color: #fff;display: none; }
.sidebar3 h2,
.sidebar3 a { color: #000; }
.people { padding: 0.5em 1.3em; }
.people2 { padding: 0.5em 1.3em 1.3em; }
.people h2,
.people2 h2 { color: #000; }
.people a,
.people2 a { color: #000;text-decoration: none;margin-right: 0.5em; }
.people .name,
.people2 .name { display: block;color: #006bb3;font-weight: bold; }
.people li { list-style: none;display: block;border-bottom: 1px solid #c4c4c4;padding: 1em 0; }
.people2 ul { margin-top: 1em; }
.people2 li { list-style: none;font-weight: bold; }
.people2 li a { font-weight: bold; }
.people2 li:nth-of-type(2) { display: none; }
.people .phone,
.people2 .phone {
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
	background: url(../img/2018/phone-b.svg) no-repeat scroll center center transparent;
	background-size: 15px auto;
	margin-right: 0.3em;
	text-indent: -10000em;
}
.testimonialbox { width: 100%;float: left; }
.testimonial { width: 100%;float: left;margin: 1.5em 0 0.5em;border-bottom: 1px solid #000; }
.testimonial p { font-style: italic; }
.testimonial span { display: block;text-align: right;font-style: italic;margin-bottom: 1.5em; }
.testimonialbox .testimonial:nth-last-of-type(1) { border: none; }
.linkbox { margin-bottom: 2em; }
.linkbox h3 { margin-bottom: 0.1em; }
.linkbox a{ color: #5e5e5e;text-decoration: none;font-size: 1.1em;display: block;width: 100%;margin-bottom: 0.5em; }
.linkbox a:hover { text-decoration: underline;color: #000; }
body.edition .standardbox .container{ padding-top: 0; }
body.edition .standardbox { border-bottom: none;margin-bottom: 0; }
.textbanner { width: 100%;background-color: #f7f7f7;padding-top: 2em; }
.editionslider { margin-bottom: 2em; }
.editionslider .slick-prev,
.editionslider .slick-prev:hover,
.editionslider .slick-prev:focus {
	left: 0;
	width: 30px;
	height: 30px;
	background: url(../img/2018/back2.svg) no-repeat scroll center center transparent;
	z-index: 1;
	background-size: 30px auto;
	opacity: 0.8;
}
.editionslider .slick-next,
.editionslider .slick-next:focus,
.editionslider .slick-next:hover {
	right: 0;
	width: 30px;
	height: 30px;
	background: url(../img/2018/next2.svg) no-repeat scroll center center transparent;
	z-index: 1;
	background-size: 30px auto;
	opacity: 0.8;
}
.exibitors thead tr { background-color: #159c54;color: #fff; }
.exibitors thead tr td { padding: 5px; }
.exibitors tbody tr td { padding: 3px; }
.exibitors tbody tr:nth-child(even) td { background-color: #edfdff; }
.booth, .booth-selected,
.booth-reserved {
	position: absolute;
	overflow: visible;
	text-align: center;
	border: 1px solid #000000;
}
.booth,
.booth-selected { cursor: pointer; }
.booth-selected { border: 2px dashed #000; }
.booth .booth-number,
.booth-selected .booth-number,
.booth-reserved .booth-number { font-weight: bold;font-size: 0.8em; }
.kiosque ul { width: 100%;display: block; }
.kiosque ul li { list-style-type: none;display: inline-block; }
.kiosque ul li input { padding: 0px !important;margin: 0px !important;cursor: default;width: 50px !important; }
#lienPartager {
	float: right;
	text-align: center;
	padding: 6px 12px;
	font: bold 13px 'Arial',sans-serif;
	background-color: #006bb3;
	color: #fff;
	border-radius: 3px;
	margin-top: 15px;
	text-decoration: none;
	text-transform: uppercase;
}
#a2apage_dropdown { margin-top: -130px; }
[class^='icon-'],
[class*='icon-'] {
	background-image: url(../img/2018/social_grey.svg);
	background-position: 0x 0px;
	background-repeat: no-repeat;
	background-size: 100px auto;
	display: inline-block;
	margin-top: 1px;
	vertical-align: text-top;
}
i.icon-facebook { width: 40px;height: 35px;background-position: -1px 0px; }
i.icon-twitter { width: 40px;height: 35px;background-position: -63px 0px; }
i.icon-phone { width: 35px;height: 35px;background-position: -12px -37px;background-size: 70px auto; }
[class*='icon-']:hover { opacity: 0.8;filter: alpha(opacity=80); }
.ms_header { margin-top: -40px; }
@media only screen and (min-width: 1025px) and (max-width: 1140px) {
	.ms_header,
	.lk_home { display: none; }
}
